WordPress.org

Support

Support » Plugins and Hacks » A plugin to check plugins before a WP upgrade

A plugin to check plugins before a WP upgrade

  • Hi

    I’m using a WP 3.0.5 and I’d like to upgrade to 3.1
    Well… is there a solution to know wich plugins I installed are not verified to 3.1?

    If I have a list of mine incompatibilities… I can decide to wait before an upgrade, or start now and accept to deactivate some of them!

    Thanks

    Alberto

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘A plugin to check plugins before a WP upgrade’ is closed to new replies.